h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 4em;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #334148;
  font-size: 2.5em;
  line-height: 1.1em;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 700;
  text-align: left;
}

h4 {
  margin-top: 10px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 1.3em;
  line-height: 24px;
  font-weight: 500;
}

p {
  margin-bottom: 20px;
  font-size: 1.2em;
  line-height: 1.6em;
}

ul {
  margin-top: 15px;
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 1.2em;
  font-weight: 700;
  list-style-type: square;
}

li {
  margin-bottom: 10px;
}

.text-link {
  color: #324148;
  font-size: 16px;
  line-height: 24px;
  text-decoration: underline;
}

.text-link:hover {
  color: #b12f35;
}

.logo_image {
  width: 200px;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0px;
  right: 0%;
  bottom: auto;
  z-index: 999;
  height: 95px;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 25px 5px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: #fff;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
}

.body {
  font-family: adobe-garamond-pro, sans-serif;
}

.h1 {
  margin-bottom: 30px;
  color: #fff;
  font-size: 5vw;
  line-height: 1.1em;
  text-transform: uppercase;
}

.div_heading_intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 40px 50px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 0;
  -webkit-flex: 0 70%;
  -ms-flex: 0 70%;
  flex: 0 70%;
}

.paragraph_intro {
  color: #fff;
  font-size: 1.7em;
  line-height: 1.2em;
  text-shadow: 1px 1px 4px #000;
}

.red_text {
  color: #af272f;
  text-shadow: 1px 1px 0 #fff;
}

.contact_button_phone {
  position: static;
  left: auto;
  top: 17px;
  right: 25px;
  bottom: auto;
  display: inline-block;
  width: 60px;
  height: 60px;
  background-color: #b12f35;
  background-image: url('../images/phone_white.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.contact_button_phone:hover {
  position: static;
  left: auto;
  top: 17px;
  right: 25px;
  bottom: auto;
  display: inline-block;
  width: 60px;
  height: 60px;
  background-color: #c2c2c2;
  background-image: url('../images/phone_white.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.contact_button_mail {
  width: 60px;
  height: 60px;
  background-color: #c2c2c2;
  background-image: url('../images/mail_white_1mail_white.png');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.contact_button_mail:hover {
  background-color: #af272f;
}

.intro_block {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 10vh;
  z-index: 500;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section.intro {
  overflow: hidden;
  width: 100%;
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.section.bild {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 400px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/TzW_020_2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/TzW_020_2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section.red {
  background-color: #af272f;
}

.section.red.content_header {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 170px;
}

.section.grey {
  background-color: #f5f5f5;
}

.flex_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -40px;
  margin-left: -40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.flex_container.vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex_box_50 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 50%;
  -ms-flex: 0 50%;
  flex: 0 50%;
}

.flex_box_padding {
  height: 100%;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.flex_box_padding.leistungen {
  padding-top: 25px;
}

.flex_box_padding.kontaktblock {
  padding-right: 0px;
}

.h2_white {
  color: #fff;
  font-size: 2.5em;
}

.flex_container_sprechzeiten {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.wochentag {
  margin-bottom: 5px;
  -webkit-flex-basis: 60%;
  -ms-flex-preferred-size: 60%;
  flex-basis: 60%;
  color: #fff;
  font-size: 1.3em;
  font-weight: 700;
}

.wochentag.grey {
  color: #334148;
  font-weight: 700;
}

.uhrzeit {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
  font-size: 1.3em;
  font-weight: 700;
}

.uhrzeit.grey {
  margin-bottom: 5px;
  color: #334148;
}

.text_link {
  color: #fff;
}

.text_link:hover {
  font-weight: 600;
}

.paragraph_white {
  color: #fff;
}

.paragraph_white.header {
  text-shadow: 1px 1px 6px #000;
}

.divider {
  width: 40px;
  height: 3px;
  margin-bottom: 10px;
  background-color: #fff;
}

.divider.red {
  margin-bottom: 15px;
  background-color: #af272f;
}

.divider.red.center {
  margin-right: auto;
  margin-left: auto;
}

.divider.white {
  background-color: #fff;
}

.flexcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -10px;
  margin-left: -10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flexcontainer.footer {
  padding-top: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #af272f;
}

.footer_container {
  display: block;
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.footerlink {
  color: #000;
  text-decoration: none;
}

.footerlink:hover {
  color: #af272f;
  text-decoration: underline;
}

.footer_flexbox {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.map:hover {
  -webkit-filter: saturate(100%);
  filter: saturate(100%);
}

.map.full {
  height: 100%;
}

.footer-adresse {
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 1.1em;
  font-weight: 300;
}

.button_intro {
  position: absolute;
  left: 90px;
  top: auto;
  right: auto;
  bottom: 0%;
  margin-top: 10px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #f5f5f5;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #334148;
  font-size: 1.3em;
  font-weight: 400;
}

.button_intro:hover {
  background-color: #b12f35;
  color: #fff;
}

.flex_box_33 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 32%;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
}

.flex_box_70 {
  -webkit-flex-basis: 70%;
  -ms-flex-preferred-size: 70%;
  flex-basis: 70%;
}

.paragraph_zweispaltig {
  margin-bottom: 30px;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 80px;
  column-gap: 80px;
}

.max_width_container {
  position: relative;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex_box_25 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 25%;
  -ms-flex: 0 25%;
  flex: 0 25%;
}

.fact_zahl {
  margin-bottom: 15px;
  color: #af272f;
  font-size: 6em;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  text-shadow: 1px 1px 0 #fff;
}

.h3_facts {
  margin-bottom: 40px;
  color: #fff;
  font-size: 3em;
  text-align: center;
}

.facts_text {
  color: #fff;
  font-size: 2.3em;
  line-height: 1.2em;
  font-weight: 400;
  text-align: center;
}

.link_block_leistungen {
  height: 100%;
  text-decoration: none;
}

.flex_box_inner_padding {
  height: 100%;
  padding: 15px 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text_teaserbox {
  margin-bottom: 15px;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
  color: #4b4b4b;
  font-size: 1.1em;
  font-weight: 400;
  text-align: left;
}

.teaser_text_box {
  z-index: 0;
  display: block;
  width: 100%;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 17px;
  background-color: #c2c2c2;
  background-image: url('../images/arrow_right_1arrow_right.png');
  background-position: 100% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 1.2em;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

.teaser_text_box:hover {
  background-color: #af272f;
  color: #fff;
}

.h4_darkgrey {
  color: #334148;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.h2_dark_grey {
  color: #334148;
}

.slider {
  width: 100%;
  height: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex_container_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -20px;
  margin-left: -20px;
}

.flex_box_padding_side {
  padding-right: 20px;
  padding-left: 20px;
}

.nav_link {
  padding: 25px;
  color: #334148;
  font-size: 1.2em;
  line-height: 24px;
  font-weight: 400;
  text-decoration: none;
}

.nav_link:hover {
  color: #b12f35;
}

.nav_link.w--current {
  color: #334148;
  font-weight: 700;
}

.h1_white {
  margin-bottom: 25px;
  color: #f5f5f5;
  font-size: 5em;
}

.kontakt_block {
  height: 100%;
  padding: 30px;
  background-color: #af272f;
}

.content_image_container {
  position: relative;
  padding-top: 25px;
}

.image_background {
  position: absolute;
  left: 25px;
  top: 0%;
  right: auto;
  bottom: auto;
  display: inline-block;
  width: 70%;
  padding: 10px 30px;
  background-color: #af272f;
}

.nav-menu {
  float: right;
}

.link_block_contactbuttons {
  margin-top: 8px;
  margin-left: 10px;
  float: right;
}

.h4_grey {
  color: #334148;
}

.heading_shadow {
  text-shadow: 1px 1px 0 #af272f;
}

.h3_kontakt {
  margin-bottom: 20px;
  font-size: 1.5em;
}

.intro_image_container {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
}

.cover_container {
  z-index: -9999;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.content_section_image {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
}

.cookiehinweis {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 500;
  display: block;
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  padding: 25px 20px;
  background-color: hsla(0, 0%, 96.1%, 0.9);
}

.close_icon {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  margin-top: 5px;
  cursor: pointer;
}

.cookietext {
  margin-bottom: 0px;
  padding-right: 40px;
  float: left;
  color: #334148;
}

.textlink_datenschutz {
  color: #767676;
}

.textlink_datenschutz:hover {
  color: #af272f;
}

.accordion {
  width: 100%;
  margin-bottom: 10px;
}

.accordion_toggle {
  width: 100%;
  margin-top: -1px;
  padding: 15px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #c2c2c2;
  background-image: url('../images/arrow_down_1arrow_down.png');
  background-position: 99% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 1.1em;
}

.accordion_toggle:hover {
  background-color: #af272f;
}

.accordion_toggle.w--open {
  border-top: 1px solid #ccc;
  background-color: #af272f;
  background-image: url('../images/arrow_up_1arrow_up.png');
  background-position: 99% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  color: #fff;
}

.accordion_list {
  position: relative;
  overflow: hidden;
  height: 0px;
  background-color: transparent;
}

.accordion_list.w--open {
  height: auto;
}

.accordion_inner_padding {
  padding: 20px 15px;
}

.text_accordion {
  display: inline-block;
  font-size: 1.2em;
}

.h3_grey {
  margin-bottom: 10px;
  color: #334148;
  font-size: 1.5em;
}

.h3_grey.center {
  text-align: center;
}

.flex_container_vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.image_leistungsbereich {
  width: 100%;
  height: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.leistungen_text_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
}

.content_box_grey {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding: 25px 30px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: #f5f5f5;
  text-align: center;
}

.button {
  padding: 15px 25px;
  background-color: #c2c2c2;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 1.4em;
  line-height: 1.1em;
}

.button:hover {
  padding: 15px 25px;
  background-color: #af272f;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 1.4em;
  line-height: 1.1em;
}

.button.ghost {
  background-color: transparent;
  box-shadow: inset 0 0 0 1px #fff;
}

.button.ghost:hover {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px #fff;
}

.button.download {
  margin-bottom: 15px;
  padding-left: 50px;
  background-color: #c2c2c2;
  background-image: url('../images/icon_download_1icon_download.png');
  background-position: 10px 50%;
  background-size: 30px;
  background-repeat: no-repeat;
}

.button.download:hover {
  background-color: #af272f;
}

.hinweis_popup {
  position: absolute;
  left: 0%;
  top: 30%;
  right: 0%;
  z-index: 999;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 40px 20px;
  border-radius: 15px;
  background-color: hsla(0, 0%, 100%, 0.95);
  box-shadow: 1px 1px 20px -4px #000;
}

.hinweis_close {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 80px;
  height: 80px;
  background-image: url('../images/close_icon_round_1close_icon_round.png');
  background-position: 50% 50%;
  background-size: 50px 50px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.blue_button {
  padding: 15px 40px 15px 15px;
  border-radius: 3px;
  background-color: #2897f3;
  background-image: url('../images/arrow_right_icon2x-8_1arrow_right_icon@2x-8.png');
  background-position: 100% 50%;
  background-size: 32px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
}

.blue_button:hover {
  background-color: #146291;
  color: #fff;
}

.hinweis_text {
  font-size: 1.5em;
}

html.w-mod-js *[data-ix="cookieinitial"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="accordion-initial"] {
  display: none;
  height: 0px;
}

@media screen and (max-width: 991px) {
  h3 {
    line-height: 1.1em;
  }

  .navbar {
    position: relative;
    min-width: auto;
  }

  .h1 {
    font-size: 4em;
  }

  .div_heading_intro {
    max-width: 100%;
  }

  .paragraph_intro {
    font-size: 1.4em;
  }

  .intro_block {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 50px;
  }

  .section.intro {
    height: 600px;
    margin-top: 0px;
  }

  .section.footer {
    position: relative;
    padding-bottom: 20px;
  }

  .section.bild {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .section.red.content_header {
    padding-top: 50px;
  }

  .flex_container {
    margin-right: -20px;
    margin-left: -20px;
  }

  .flex_container.leistungen {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .flex_box_padding {
    padding-right: 20px;
    padding-left: 20px;
  }

  .flex_box_padding.kontaktblock {
    padding-right: 20px;
  }

  .footer_container {
    position: relative;
  }

  .footer_flexbox {
    margin-bottom: 25px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }

  .map {
    -webkit-filter: none;
    filter: none;
  }

  .button_intro {
    position: static;
  }

  .flex_box_33 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .flex_box_70 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 50%;
    -ms-flex: 0 50%;
    flex: 0 50%;
  }

  .max_width_container {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .flex_box_25 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .fact_zahl {
    font-size: 4em;
  }

  .h3_facts {
    font-size: 2.2em;
  }

  .facts_text {
    font-size: 1.7em;
  }

  .text_teaserbox {
    height: 160px;
  }

  .nav_link {
    font-size: 1.4em;
  }

  .nav_link:active {
    background-color: #fff;
  }

  .menu-button {
    width: 60px;
    height: 60px;
    margin-top: 8px;
    margin-left: 10px;
    padding: 10px 0px 0px;
    font-size: 3em;
    text-align: center;
  }

  .cookiehinweis {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 100%;
    max-width: none;
    background-color: hsla(0, 0%, 96.1%, 0.95);
  }

  .cookietext {
    margin-right: 80px;
  }

  .accordion_inner_padding {
    padding-bottom: 20px;
  }

  .hinweis_popup {
    top: 20%;
    margin-right: 15px;
    margin-left: 15px;
  }

  .blue_button {
    font-size: 0.8em;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    line-height: 1.2em;
  }

  .h1 {
    font-size: 3em;
  }

  .div_heading_intro {
    padding-top: 10px;
    padding-bottom: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .paragraph_intro {
    color: #fff;
    font-size: 1.2em;
  }

  .intro_block {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 50px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.intro {
    height: auto;
  }

  .section.red.content_header {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .flex_container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .flex_box_50 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }

  .flexcontainer {
    margin-bottom: 30px;
  }

  .footerlink {
    float: none;
    text-align: center;
  }

  .map.full {
    height: 200px;
  }

  .flex_box_33 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }

  .flex_box_70 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .paragraph_zweispaltig {
    -webkit-column-count: 1;
    column-count: 1;
  }

  .flex_box_inner_padding {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 5px;
    padding-bottom: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .text_teaserbox {
    height: auto;
  }

  .teaser_text_box {
    width: 100%;
    font-size: 1.1em;
  }

  .h1_white {
    font-size: 3em;
  }

  .kontakt_block {
    padding-bottom: 30px;
  }

  .content_image_container {
    margin-top: 20px;
  }

  .heading-2 {
    font-size: 2.2em;
  }

  .right-arrow {
    display: none;
  }

  .left-arrow {
    display: none;
  }

  .intro_image_container {
    position: relative;
  }

  .content_section_image {
    width: 50%;
  }

  .cookietext {
    margin-right: 20px;
    padding-right: 10px;
    text-align: left;
  }

  .accordion_toggle {
    background-size: 25px;
    font-size: 1em;
    font-weight: 300;
  }

  .accordion_list {
    height: 0px;
  }

  .content_box_grey {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .hinweis_popup {
    top: 10%;
    padding: 40px;
  }

  .blue_button {
    padding: 10px 35px 10px 10px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 2em;
  }

  .logo_image {
    width: 120px;
  }

  .navbar {
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
  }

  .h1 {
    font-size: 2em;
  }

  .div_heading_intro {
    padding-right: 0px;
    padding-left: 0px;
  }

  .contact_button_mail {
    display: none;
  }

  .intro_block {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .section {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .footer_flexbox {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .footer-adresse {
    text-align: left;
  }

  .button_intro {
    text-align: center;
  }

  .paragraph_zweispaltig {
    -webkit-column-count: 1;
    column-count: 1;
  }

  .flex_box_25.leistungen {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .fact_zahl {
    margin-bottom: 5px;
    font-size: 3em;
  }

  .facts_text {
    margin-bottom: 20px;
    font-size: 1.1em;
  }

  .link_block_leistungen {
    height: auto;
  }

  .flex_box_inner_padding {
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .teaser_text_box {
    font-size: 4vw;
  }

  .h1_white {
    font-size: 2.4em;
  }

  .image_background {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .menu-button {
    margin-left: 0px;
  }

  .brand {
    margin-top: 15px;
    padding-left: 0px;
  }

  .slide-nav {
    display: none;
  }

  .intro_image_container {
    height: 300px;
  }

  .cookiehinweis {
    padding-left: 0px;
  }

  .close_icon {
    width: 40px;
    height: 40px;
  }

  .flex_container_vertical {
    height: auto;
  }

  .hinweis_popup {
    padding-top: 80px;
    background-color: #fff;
    box-shadow: 1px 1px 17px -1px #000;
  }
}

